RelayAPI

Get subscription usage

Returns current plan details and API call usage statistics for the organization.

GET
/v1/usage
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/usage"
{  "plan": {    "api_calls_limit": "string",    "api_calls_per_min": 0,    "features": {      "analytics": true,      "inbox": true    },    "name": "free",    "quota_mode": "hard"  },  "rate_limit": {    "limit_per_minute": 0  },  "subscription": {    "monthly_price_cents": 0,    "price_per_thousand_calls_cents": 0,    "status": "string"  },  "usage": {    "api_calls_remaining": "string",    "api_calls_used": "string",    "cycle_end": "2019-08-24T14:15:22Z",    "cycle_start": "2019-08-24T14:15:22Z",    "included_units": "string",    "overage_calls": "string",    "overage_cost_cents": 0,    "quota_mode": "hard"  }}

Found something wrong? Help us improve this page.